Skip to content

Immaculate Conception

The doctrine

In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced and defined that the Blessed Virgin Mary "in the first instance of her conception, by a singular privilege and grace granted by God, in view of the merits of Jesus Christ , the Saviour of the human race , was preserved exempt from all stain of original sin."

"The Blessed Virgin Mary..."

The subject of this immunity from original sin is the person of Mary at the moment of the creation of her soul and its infusion into her body.

"...in the first instance of her conception..."

The term conception does not mean the active or generative conception by her parents. Her body was formed in the womb of the mother, and the father had the usual share in its formation. The question does not concern the immaculateness of the generative activity of her parents. Neither does it concern the passive conception absolutely and simply ( conceptio seminis carnis, inchoata ), which, according to the order of nature, precedes the infusion of the rational soul. The person is truly conceived when the soul is created and infused into the body. Mary was preserved exempt from all stain of original sin at the first moment of her animation, and sanctifying grace was given to her before sin could have taken effect in her soul.

"...was preserved exempt from all stain of original sin..."

The formal active essence of original sin was not removed from her soul, as it is removed from others by baptism ; it was excluded , it never was in her soul. Simultaneously with the exclusion of sin. The state of original sanctity, innocence, and justice, as opposed to original sin, was conferred upon her, by which gift every stain and fault, all depraved emotions, passions, and debilities, essentially pertaining to original sin, were excluded. But she was not made exempt from the temporal penalties of Adam -- from sorrow, bodily infirmities, and death.

"...by a singular privilege and grace granted by God, in view of the merits of Jesus Christ, the Saviour of the human race."

The immunity from original sin was given to Mary by a singular exemption from a universal law through the same merits of Christ, by which other men are cleansed from sin by baptism. Mary needed the redeeming Saviour to obtain this exemption, and to be delivered from the universal necessity and debt ( debitum ) of being subject to original sin. The person of Mary, in consequence of her origin from Adam, should have been subject to sin, but, being the new Eve who was to be the mother of the new Adam, she was, by the eternal counsel of God and by the merits of Christ, withdrawn from the general law of original sin. Her redemption was the very masterpiece of Christ's redeeming wisdom. He is a greater redeemer who pays the debt that it may not be incurred than he who pays after it has fallen on the debtor.

Such is the meaning of the term "Immaculate Conception."

Proof from Scripture

Genesis 3:15

No direct or categorical and stringent proof of the dogma can be brought forward from Scripture. But the first scriptural passage which contains the promise of the redemption, mentions also the Mother of the Redeemer. The sentence against the first parents was accompanied by the Earliest Gospel ( Proto-evangelium ), which put enmity between the serpent and the woman : "and I will put enmity between thee and the woman and her seed; she (he) shall crush thy head and thou shalt lie in wait for her (his) heel" ( Genesis 3:15 ). The translation "she" of the Vulgate is interpretative; it originated after the fourth century, and cannot be defended critically. The conqueror from the seed of the woman, who should crush the serpent's head, is Christ ; the woman at enmity with the serpent is Mary. God puts enmity between her and Satan in the same manner and measure, as there is enmity between Christ and the seed of the serpent. Mary was ever to be in that exalted state of soul which the serpent had destroyed in man, i.e. in sanctifying grace. Only the continual union of Mary with grace explains sufficiently the enmity between her and Satan. The Proto-evangelium, therefore, in the original text contains a direct promise of the Redeemer, and in conjunction therewith the manifestation of the masterpiece of His Redemption, the perfect preservation of His virginal Mother from original sin.

Luke 1:28

The salutation of the angel Gabriel -- chaire kecharitomene , Hail, full of grace ( Luke 1:28 ) indicates a unique abundance of grace, a supernatural, godlike state of soul, which finds its explanation only in the Immaculate Conception of Mary. But the term kecharitomene (full of grace ) serves only as an illustration, not as a proof of the dogma.

Other texts

From the texts Proverbs 8 and Ecclesiasticus 24 (which exalt the Wisdom of God and which in the liturgy are applied to Mary, the most beautiful work of God's Wisdom), or from the Canticle of Canticles ( 4:7 , "Thou art all fair, O my love, and there is not a spot in thee"), no theological conclusion can be drawn. These passages, applied to the Mother of God , may be readily understood by those who know the privilege of Mary, but do not avail to prove the doctrine dogmatically, and are therefore omitted from the Constitution "Ineffabilis Deus". For the theologian it is a matter of conscience not to take an extreme position by applying to a creature texts which might imply the prerogatives of God.

Proof from Tradition

In regard to the sinlessness of Mary the older Fathers are very cautious: some of them even seem to have been in error on this matter.

  • Origen, although he ascribed to Mary high spiritual prerogatives, thought that, at the time of Christ's passion, the sword of disbelief pierced Mary's soul ; that she was struck by the poniard of doubt ; and that for her sins also Christ died ( Origen, "In Luc. hom. xvii").
  • In the same manner St. Basil writes in the fourth century: he sees in the sword, of which Simeon speaks, the doubt which pierced Mary's soul (Epistle 259).
  • St. Chrysostom accuses her of ambition, and of putting herself forward unduly when she sought to speak to Jesus at Capharnaum ( Matthew 12:46 ; Chrysostom, Hom. xliv; cf. also "In Matt.", hom. 4).

But these stray private opinions merely serve to show that theology is a progressive science. If we were to attempt to set forth the full doctrine of the Fathers on the sanctity of the Blessed Virgin, which includes particularly the implicit belief in the immaculateness of her conception, we should be forced to transcribe a multitude of passages. In the testimony of the Fathers two points are insisted upon: her absolute purity and her position as the second Eve (cf. 1 Corinthians 15:22 ).

Mary as the second Eve

This celebrated comparison between Eve, while yet immaculate and incorrupt -- that is to say, not subject to original sin -- and the Blessed Virgin is developed by:

  • Justin (Dialog. cum Tryphone, 100),
  • Irenaeus (Contra Haereses, III, xxii, 4),
  • Tertullian (De carne Christi, xvii),
  • Julius Firmicus Maternus (De errore profan. relig xxvi),
  • Cyril of Jerusalem (Catecheses, xii, 29),
  • Epiphanius (Hæres., lxxviii, 18),
  • Theodotus of Ancyra (Or. in S. Deip n. 11), and
  • Sedulius (Carmen paschale, II, 28).
The absolute purity of Mary

Patristic writings on Mary's purity abound.

  • The Fathers call Mary the tabernacle exempt from defilement and corruption ( Hippolytus, "Ontt. in illud, Dominus pascit me");
  • Origen calls her worthy of God, immaculate of the immaculate, most complete sanctity, perfect justice, neither deceived by the persuasion of the serpent, nor infected with his poisonous breathings ("Hom. i in diversa");
  • Ambrose says she is incorrupt, a virgin immune through grace from every stain of sin ("Sermo xxii in Ps. cxviii);
  • Maximus of Turin calls her a dwelling fit for Christ, not because of her habit of body, but because of original grace ("Nom. viii de Natali Domini");
  • Theodotus of Ancyra terms her a virgin innocent, without spot, void of culpability, holy in body and in soul, a lily springing among thorns, untaught the ills of Eve, nor was there any communion in her of light with darkness, and, when not yet born, she was consecrated to God ("Orat. in S. Dei Genitr.").
  • In refuting Pelagius St. Augustine declares that all the just have truly known of sin "except the Holy Virgin Mary, of whom, for the honour of the Lord, I will have no question whatever where sin is concerned" (De naturâ et gratiâ 36).
  • Mary was pledged to Christ (Peter Chrysologus, "Sermo cxl de Annunt. B.M.V.");
  • it is evident and notorious that she was pure from eternity, exempt from every defect (Typicon S. Sabae);
  • she was formed without any stain (St. Proclus, "Laudatio in S. Dei Gen. ort.", I, 3);
  • she was created in a condition more sublime and glorious than all other natures (Theodorus of Jerusalem in Mansi, XII, 1140);
  • when the Virgin Mother of God was to be born of Anne, nature did not dare to anticipate the germ of grace, but remained devoid of fruit ( John Damascene, "Hom. i in B. V. Nativ.", ii).
  • The Syrian Fathers never tire of extolling the sinlessness of Mary. St. Ephraem considers no terms of eulogy too high to describe the excellence of Mary's grace and sanctity : "Most holy Lady, Mother of God, alone most pure in soul and body, alone exceeding all perfection of purity ...., alone made in thy entirety the home of all the graces of the Most Holy Spirit, and hence exceeding beyond all compare even the angelic virtues in purity and sanctity of soul and body . . . . my Lady most holy, all-pure, all-immaculate, all-stainless, all-undefiled, all-incorrupt, all-inviolate spotless robe of Him Who clothes Himself with light as with a garment . ... flower unfading, purple woven by God, alone most immaculate" ("Precationes ad Deiparam" in Opp. Graec. Lat., III, 524-37).
  • To St. Ephraem she was as innocent as Eve before her fall, a virgin most estranged from every stain of sin, more holy than the Seraphim, the sealed fountain of the Holy Ghost, the pure seed of God, ever in body and in mind intact and immaculate ("Carmina Nisibena").
  • Jacob of Sarug says that "the very fact that God has elected her proves that none was ever holier than Mary ; if any stain had disfigured her soul, if any other virgin had been purer and holier, God would have selected her and rejected Mary ". It seems, however, that Jacob of Sarug, if he had any clear idea of the doctrine of sin, held that Mary was perfectly pure from original sin ("the sentence against Adam and Eve ") at the Annunciation.

St. John Damascene (Or. i Nativ. Deip., n. 2) esteems the supernatural influence of God at the generation of Mary to be so comprehensive that he extends it also to her parents. He says of them that, during the generation, they were filled and purified by the Holy Ghost, and freed from sexual concupiscence. Consequently according to the Damascene, even the human element of her origin, the material of which she was formed, was pure and holy. This opinion of an immaculate active generation and the sanctity of the "conceptio carnis" was taken up by some Western authors; it was put forward by Petrus Comestor in his treatise against St. Bernard and by others. Some writers even taught that Mary was born of a virgin and that she was conceived in a miraculous manner when Joachim and Anne met at the golden gate of the temple (Trombelli, "Mari SS. Vita", Sect. V, ii, 8; Summa aurea, II, 948. Cf. also the "Revelations" of Catherine Emmerich which contain the entire apocryphal legend of the miraculous conception of Mary.

From this summary it appears that the belief in Mary's immunity from sin in her conception was prevalent amongst the Fathers, especially those of the Greek Church. The rhetorical character, however, of many of these and similar passages prevents us from laying too much stress on them, and interpreting them in a strictly literal sense. The Greek Fathers never formally or explicitly discussed the question of the Immaculate Conception.

The Conception of St. John the Baptist

A comparison with the conception of Christ and that of St. John may serve to light both on the dogma and on the reasons which led the Greeks to celebrate at an early date the Feast of the Conception of Mary.

  • The conception of the Mother of God was beyond all comparison more noble than that of St. John the Baptist, whilst it was immeasurably beneath that of her Divine Son .
  • The soul of the precursor was not preserved immaculate at its union with the body, but was sanctified either shortly after conception from a previous state of sin, or through the presence of Jesus at the Visitation.
  • Our Lord, being conceived by the Holy Ghost, was, by virtue of his miraculous conception, ipso facto free from the taint of original sin.

Of these three conceptions the Church celebrates feasts. The Orientals have a Feast of the Conception of St. John the Baptist (23 September), which dates back to the fifth century; it is thus older than the Feast of the Conception of Mary, and, during the Middle Ages, was kept also by many Western dioceses on 24 September. The Conception of Mary is celebrated by the Latins on 8 December; by the Orientals on 9 December; the Conception of Christ has its feast in the universal calendar on 25 March. In celebrating the feast of Mary's Conception the Greeks of old did not consider the theological distinction of the active and the passive conceptions, which was indeed unknown to them. They did not think it absurd to celebrate a conception which was not immaculate, as we see from the Feast of the Conception of St. John. They solemnized the Conception of Mary, perhaps because, according to the "Proto-evangelium" of St. James, it was preceded by miraculous events (the apparition of an angel to Joachim, etc.), similar to those which preceded the conception of St. John , and that of our Lord Himself. Their object was less the purity of the conception than the holiness and heavenly mission of the person conceived. In the Office of 9 December, however, Mary, from the time of her conception, is called beautiful, pure, holy, just, etc., terms never used in the Office of 23 September (sc. of St. John the Baptist ). The analogy of St. John's sanctification may have given rise to the Feast of the Conception of Mary. If it was necessary that the precursor of the Lord should be so pure and "filled with the Holy Ghost " even from his mother's womb, such a purity was assuredly not less befitting His Mother. The moment of St. John's sanctification is by later writers thought to be the Visitation ("the infant leaped in her womb"), but the angel's words ( Luke 1:15 ) seem to indicate a sanctification at the conception. This would render the origin of Mary more similar to that of John. And if the Conception of John had its feast, why not that of Mary ?

Proof from Reason

There is an incongruity in the supposition that the flesh, from which the flesh of the Son of God was to be formed, should ever have belonged to one who was the slave of that arch-enemy, whose power He came on earth to destroy. Hence the axiom of Pseudo-Anselmus ( Eadmer ) developed by Duns Scotus, Decuit, potuit, ergo fecit , it was becoming that the Mother of the Redeemer should have been free from the power of sin and from the first moment of her existence ; God could give her this privilege, therefore He gave it to her. Again it is remarked that a peculiar privilege was granted to the prophet Jeremiah and to St. John the Baptist. They were sanctified in their mother's womb, because by their preaching they had a special share in the work of preparing the way for Christ. Consequently some much higher prerogative is due to Mary. (A treatise of P. Marchant, claiming for St. Joseph also the privilege of St. John, was placed on the Index in 1833.) Scotus says that "the perfect Mediator must, in some one case, have done the work of mediation most perfectly, which would not be unless there was some one person at least, in whose regard the wrath of God was anticipated and not merely appeased."

The Feast of the Immaculate Conception

The older feast of the Conception of Mary (Conception of St. Anne), which originated in the monasteries of Palestine at least as early as the seventh century, and the modern feast of the Immaculate Conception are not identical in their object.

Originally the Church celebrated only the Feast of the Conception of Mary, as she kept the Feast of St. John's conception, not discussing the sinlessness. This feast in the course of centuries became the Feast of the Immaculate Conception, as dogmatical argumentation brought about precise and correct ideas, and as the thesis of the theological schools regarding the preservation of Mary from all stain of original sin gained strength. Even after the dogma had been universally accepted in the Latin Church , and had gained authoritative support through diocesan decrees and papal decisions, the old term remained, and before 1854 the term "Immaculata Conceptio" is nowhere found in the liturgical books, except in the invitatorium of the Votive Office of the Conception. The Greeks, Syrians, etc. call it the Conception of St. Anne ( Eullepsis tes hagias kai theoprometoros Annas , "the Conception of St. Anne, the ancestress of God").

Passaglia in his "De Immaculato Deiparae Conceptu," basing his opinion upon the "Typicon" of St. Sabas: which was substantially composed in the fifth century, believes that the reference to the feast forms part of the authentic original, and that consequently it was celebrated in the Patriarchate of Jerusalem in the fifth century (III, n. 1604). But the Typicon was interpolated by the Damascene, Sophronius, and others, and, from the ninth to the twelfth centuries, many new feasts and offices were added.

To determine the origin of this feast we must take into account the genuine documents we possess, the oldest of which is the canon of the feast, composed by St. Andrew of Crete, who wrote his liturgical hymns in the second half of the seventh century, when a monk at the monastery of St. Sabas near Jerusalem (d. Archbishop of Crete about 720). But the solemnity cannot then have been generally accepted throughout the Orient, for John, first monk and later bishop in the Isle of Euboea, about 750 in a sermon, speaking in favour of the propagation of this feast, says that it was not yet known to all the faithful ( ei kai me para tois pasi gnorizetai ; P. G., XCVI, 1499). But a century later George of Nicomedia, made metropolitan by Photius in 860, could say that the solemnity was not of recent origin (P. G., C, 1335). It is therefore, safe to affirm that the feast of the Conception of St. Anne appears in the Orient not earlier than the end of the seventh or the beginning of the eighth century.

As in other cases of the same kind the feast originated in the monastic communities. The monks, who arranged the psalmody and composed the various poetical pieces for the office, also selected the date, 9 December, which was always retained in the Oriental calendars. Gradually the solemnity emerged from the cloister, entered into the cathedrals, was glorified by preachers and poets, and eventually became a fixed feast of the calendar, approved by Church and State.

It is registered in the calendar of Basil II (976-1025) and by the Constitution of Emperor Manuel I Comnenus on the days of the year which are half or entire holidays, promulgated in 1166, it is numbered among the days which have full sabbath rest. Up to the time of Basil II, Lower Italy, Sicily, and Sardinia still belonged to the Byzantine Empire ; the city of Naples was not lost to the Greeks until 1127, when Roger II conquered the city. The influence of Constantinople was consequently strong in the Neapolitan Church, and, as early as the ninth century, the Feast of the Conception was doubtlessly kept there, as elsewhere in Lower Italy on 9 December, as indeed appears from the marble calendar found in 1742 in the Church of S. Giorgio Maggiore at Naples.

Today the Conception of St. Anne is in the Greek Church one of the minor feasts of the year. The lesson in Matins contains allusions to the apocryphal "Proto-evangelium" of St. James, which dates from the second half of the second century (see S AINT A NNE ). To the Greek Orthodox of our days, however, the feast means very little; they continue to call it "Conception of St. Anne", indicating unintentionally, perhaps, the active conception which was certainly not immaculate. In the Menaea of 9 December this feast holds only the second place, the first canon being sung in commemoration of the dedication of the Church of the Resurrection at Constantinople. The Russian hagiographer Muraview and several other Orthodox authors even loudly declaimed against the dogma after its promulgation, although their own preachers formerly taught the Immaculate Conception in their writings long before the definition of 1854.

In the Western Church the feast appeared (8 December), when in the Orient its development had come to a standstill. The timid beginnings of the new feast in some Anglo-Saxon monasteries in the eleventh century, partly smothered by the Norman conquest, were followed by its reception in some chapters and dioceses by the Anglo-Norman clergy. But the attempts to introduce it officially provoked contradiction and theoretical discussion, bearing upon its legitimacy and its meaning, which were continued for centuries and were not definitively settled before 1854. The "Martyrology of Tallaght" compiled about 790 and the "Feilire" of St. Aengus (800) register the Conception of Mary on 3 May. It is doubtful, however, if an actual feast corresponded to this rubric of the learned monk St. Aengus. This Irish feast certainly stands alone and outside the line of liturgical development. It is a mere isolated appearance, not a living germ. The Scholiast adds, in the lower margin of the "Feilire", that the conception (Inceptio) took place in February, since Mary was born after seven months -- a singular notion found also in some Greek authors. The first definite and reliable knowledge of the feast in the West comes from England ; it is found in a calendar of Old Minster, Winchester (Conceptio S'ce Dei Genetricis Mari), dating from about 1030, and in another calendar of New Minster, Winchester, written between 1035 and 1056; a pontifical of Exeter of the eleventh century (assigned to 1046-1072) contains a "benedictio in Conceptione S. Mariae "; a similar benediction is found in a Canterbury pontifical written probably in the first half of the eleventh century, certainly before the Conquest. These episcopal benedictions show that the feast not only commended itself to the devotion of individuals, but that it was recognized by authority and was observed by the Saxon monks with considerable solemnity. The existing evidence goes to show that the establishment of the feast in England was due to the monks of Winchester before the Conquest (1066).

The Normans on their arrival in England were disposed to treat in a contemptuous fashion English liturgical observances; to them this feast must have appeared specifically English, a product of insular simplicity and ignorance. Doubtless its public celebration was abolished at Winchester and Canterbury, but it did not die out of the hearts of individuals, and on the first favourable opportunity the feast was restored in the monasteries. At Canterbury however, it was not re-established before 1328. Several documents state that in Norman times it began at Ramsey, pursuant to a vision vouchsafed to Helsin or Æthelsige, Abbot of Ramsey on his journey back from Denmark, whither he had been sent by William I about 1070. An angel appeared to him during a severe gale and saved the ship after the abbot had promised to establish the Feast of the Conception in his monastery. However we may consider the supernatural feature of the legend, it must be admitted that the sending of Helsin to Denmark is an historical fact. The account of the vision has found its way into many breviaries, even into the Roman Breviary of 1473. The Council of Canterbury (1325) attributes the re-establishment of the feast in England to St. Anselm, Archbishop of Canterbury (d. 1109). But although this great doctor wrote a special treatise "De Conceptu virginali et originali peccato", by which he laid down the principles of the Immaculate Conception, it is certain that he did not introduce the feast anywhere. The letter ascribed to him, which contains the Helsin narrative, is spurious. The principal propagator of the feast after the Conquest was Anselm, the nephew of St. Anselm. He was educated at Canterbury where he may have known some Saxon monks who remembered the solemnity in former days; after 1109 he was for a time Abbot of St. Sabas at Rome, where the Divine Offices were celebrated according to the Greek calendar. When in 1121 he was appointed Abbot of Bury St. Edmund's he established the feast there; partly at least through his efforts other monasteries also adopted it, like Reading, St. Albans, Worcester, Gloucester, and Winchcombe.

But a number of others decried its observance as hitherto unheard of and absurd, the old Oriental feast being unknown to them. Two bishops, Roger of Salisbury and Bernard of St. Davids, declared that the festival was forbidden by a council, and that the observance must be stopped. And when, during the vacancy of the See of London, Osbert de Clare, Prior of Westminster, undertook to introduce the feast at Westminster (8 December, 1127), a number of monks arose against him in the choir and said that the feast must not be kept, for its establishment had not the authority of Rome (cf. Osbert's letter to Anselm in Bishop, p. 24). Whereupon the matter was brought before the Council of London in 1129. The synod decided in favour of the feast, and Bishop Gilbert of London adopted it for his diocese. Thereafter the feast spread in England, but for a time retained its private character, the Synod of Oxford (1222) having refused to raise it to the rank of a holiday of obligation.

In Normandy at the time of Bishop Rotric (1165-83) the Conception of Mary, in the Archdiocese of Rouen and its six suffragan dioceses, was a feast of precept equal in dignity to the Annunciation. At the same time the Norman students at the University of Paris chose it as their patronal feast. Owing to the close connection of Normandy with England, it may have been imported from the latter country into Normandy, or the Norman barons and clergy may have brought it home from their wars in Lower Italy, it was universally solemnised by the Greek inhabitants. During the Middle Ages the Feast of the Conception of Mary was commonly called the "Feast of the Norman nation", which shows that it was celebrated in Normandy with great splendour and that it spread from there over Western Europe. Passaglia contends (III, 1755) that the feast was celebrated in Spain in the seventh century. Bishop Ullathorne also (p. 161) finds this opinion acceptable. If this be true, it is difficult to understand why it should have entirely disappeared from Spain later on, for neither does the genuine Mozarabic Liturgy contain it, nor the tenth century calendar of Toledo edited by Morin. The two proofs given by Passaglia are futile: the life of St. Isidore, falsely attributed to St. Ildephonsus , which mentions the feast, is interpolated, while, in the Visigoth lawbook, the expression "Conceptio S. Mariae" is to be understood of the Annunciation.

The controversy

No controversy arose over the Immaculate Conception on the European continent before the twelfth century. The Norman clergy abolished the feast in some monasteries of England where it had been established by the Anglo-Saxon monks. But towards the end of the eleventh century, through the efforts of Anselm the Younger, it was taken up again in several Anglo-Norman establishments. That St. Anselm the Elder re-established the feast in England is highly improbable, although it was not new to him. He had been made familiar with it as well by the Saxon monks of Canterbury, as by the Greeks with whom he came in contact during exile in Campania and Apulin (1098-9). The treatise "De Conceptu virginali" usually ascribed to him, was composed by his friend and disciple, the Saxon monk Eadmer of Canterbury . When the canons of the cathedral of Lyons, who no doubt knew Anselm the Younger Abbot of Bury St. Edmund's, personally introduced the feast into their choir after the death of their bishop in 1240, St. Bernard deemed it his duty to publish a protest against this new way of honouring Mary. He addressed to the canons a vehement letter (Epist. 174), in which he reproved them for taking the step upon their own authority and before they had consulted the Holy See . Not knowing that the feast had been celebrated with the rich tradition of the Greek and Syrian Churches regarding the sinlessness of Mary, he asserted that the feast was foreign to the old tradition of the Church. Yet it is evident from the tenor of his language that he had in mind only the active conception or the formation of the flesh, and that the distinction between the active conception, the formation of the body, and its animation by the soul had not yet been drawn. No doubt, when the feast was introduced in England and Normandy, the axiom "decuit, potuit, ergo fecit", the childlike piety and enthusiasm of the simplices building upon revelations and apocryphal legends, had the upper hand. The object of the feast was not clearly determined, no positive theological reasons had been placed in evidence.

St. Bernard was perfectly justified when he demanded a careful inquiry into the reasons for observing the feast. Not adverting to the possibility of sanctification at the time of the infusion of the soul, he writes that there can be question only of sanctification after conception, which would render holy the nativity, not the conception itself (Scheeben, "Dogmatik", III, p. 550). Hence Albert the Great observes: "We say that the Blessed Virgin was not sanctified before animation, and the affirmative contrary to this is the heresy condemned by St. Bernard in his epistle to the canons of Lyons " (III Sent., dist. iii, p. I, ad 1, Q. i).

St. Bernard was at once answered in a treatise written by either Richard of St. Victor or Peter Comestor. In this treatise appeal is made to a feast which had been established to commemorate an insupportable tradition. It maintained that the flesh of Mary needed no purification; that it was sanctified before the conception. Some writers of those times entertained the fantastic idea that before Adam fell, a portion of his flesh had been reserved by God and transmitted from generation to generation, and that out of this flesh the body of Mary was formed (Scheeben, op. cit., III, 551), and this formation they commemorated by a feast. The letter of St. Bernard did not prevent the extension of the feast, for in 1154 it was observed all over France, until in 1275, through the efforts of the Paris University, it was abolished in Paris and other dioceses.

After the saint's death the controversy arose anew between Nicholas of St. Albans, an English monk who defended the festival as established in England, and Peter Cellensis, the celebrated Bishop of Chartres. Nicholas remarks that the soul of Mary was pierced twice by the sword, i.e. at the foot of the cross and when St. Bernard wrote his letter against her feast ( Scheeben, III, 551). The point continued to be debated throughout the thirteenth and fourteenth centuries, and illustrious names appeared on each side. St. Peter Damian, Peter the Lombard, Alexander of Hales, St. Bonaventure, and Albert the Great are quoted as opposing it.

St. Thomas at first pronounced in favour of the doctrine in his treatise on the "Sentences" (in I. Sent. c. 44, q. I ad 3), yet in his "Summa Theologica" he concluded against it. Much discussion has arisen as to whether St. Thomas did or did not deny that the Blessed Virgin was immaculate at the instant of her animation, and learned books have been written to vindicate him from having actually drawn the negative conclusion. Yet it is hard to say that St. Thomas did not require an instant at least, after the animation of Mary, before her sanctification. His great difficulty appears to have arisen from the doubt as to how she could have been redeemed if she had not sinned. This difficulty he raised in no fewer than ten passages in his writings (see, e.g., Summa III:27:2, ad 2). But while St. Thomas thus held back from the essential point of the doctrine, he himself laid down the principles which, after they had been drawn together and worked out, enabled other minds to furnish the true solution of this difficulty from his own premises.

In the thirteenth century the opposition was largely due to a want of clear insight into the subject in dispute. The word "conception" was used in different senses, which had not been separated by careful definition. If St. Thomas, St. Bonaventure, and other theologians had known the doctrine in the sense of the definition of 1854, they would have been its strongest defenders instead of being its opponents.

We may formulate the question discussed by them in two propositions, both of which are against the sense of the dogma of 1854:

  • the sanctification of Mary took place before the infusion of the soul into the flesh, so that the immunity of the soul was a consequence of the sanctification of the flesh and there was no liability on the part of the soul to contract original sin. This would approach the opinion of the Damascene concerning the holiness of the active conception.
  • The sanctification took place after the infusion of the soul by redemption from the servitude of sin, into which the soul had been drawn by its union with the unsanctified flesh. This form of the thesis excluded an immaculate conception.

The theologians forgot that between sanctification before infusion, and sanctification after infusion, there was a medium: sanctification of the soul at the moment of its infusion. To them the idea seemed strange that what was subsequent in the order of nature could be simultaneous in point of time. Speculatively taken, the soul must be created before it can be infused and sanctified but in reality, the soul is created snd sanctified at the very moment of its infusion into the body. Their principal difficulty was the declaration of St. Paul ( Romans 5:12 ) that all men have sinned in Adam. The purpose of this Pauline declaration, however, is to insist on the need which all men have of redemption by Christ. Our Lady was no exception to this rule. A second difficulty was the silence of the earlier Fathers. But the divines of those times were distinguished not so much for their knowledge of the Fathers or of history, as for their exercise of the power of reasoning. They read the Western Fathers more than those of the Eastern Church, who exhibit in far greater completeness the tradition of the Immaculate Conception. And many works of the Fathers which had then been lost sight of have since been brought to light.

The famous Duns Scotus (d. 1308) at last (in III Sent., dist. iii, in both commentaries) laid the foundations of the true doctrine so solidly and dispelled the objections in a manner so satisfactory, that from that time onward the doctrine prevailed. He showed that the sanctification after animation -- sanctificatio post animationem -- demanded that it should follow in the order of nature ( naturae ) not of time (temporis); he removed the great difficulty of St. Thomas showing that, so far from being excluded from redemption, the Blessed Virgin obtained of her Divine Son the greatest of redemptions through the mystery of her preservation from all sin. He also brought forward, by way of illustration, the somewhat dangerous and doubtful argument of Eadmer (S. Anselm) "decuit, potuit, ergo fecit."

From the time of Scotus not only did the doctrine become the common opinion at the universities, but the feast spread widely to those countries where it had not been previously adopted. With the exception of the Dominicans, all or nearly all, of the religious orders took it up: The Franciscans at the general chapter at Pisa in 1263 adopted the Feast of the Conception of Mary for the entire order; this, however, does not mean that they professed at that time the doctrine of the Immaculate Conception. Following in the footsteps of their own Duns Scotus, the learned Petrus Aureolus and Franciscus de Mayronis became the most fervent champions of the doctrine, although their older teachers (St. Bonaventure included) had been opposed to it. The controversy continued, but the defenders of the opposing opinion were almost entirely confined to the members of the Dominican Order. In 1439 the dispute was brought before the Council of Basle where the University of Paris, formerly opposed to the doctrine, proved to be its most ardent advocate, asking for a dogmatical definition. The two referees at the council were John of Segovia and John Turrecremata (Torquemada). After it had been discussed for the space of two years before that assemblage, the bishops declared the Immaculate Conception to be a doctrine which was pious, consonant with Catholic worship, Catholic faith, right reason, and Holy Scripture; nor, said they, was it henceforth allowable to preach or declare to the contrary (Mansi, XXXIX, 182). The Fathers of the Council say that the Church of Rome was celebrating the feast. This is true only in a certain sense. It was kept in a number of churches of Rome, especially in those of the religious orders, but it was not received in the official calendar. As the council at the time was not ecumenical, it could not pronounce with authority. The memorandum of the Dominican Torquemada formed the armoury for all attacks upon the doctrine made by St. Antoninus of Florence (d. 1459), and by the Dominicans Bandelli and Spina.

By a Decree of 28 February, 1476, Sixtus IV at last adopted the feast for the entire Latin Church and granted an indulgence to all who would assist at the Divine Offices of the solemnity (Denzinger, 734). The Office adopted by Sixtus IV was composed by Leonard de Nogarolis, whilst the Franciscans, since 1480, used a very beautiful Office from the pen of Bernardine dei Busti (Sicut Lilium), which was granted also to others (e.g. to Spain, 1761), and was chanted by the Franciscans up to the second half of the nineteenth century. As the public acknowledgment of the feast of Sixtus IV did not prove sufficient to appease the conflict, he published in 1483 a constitution in which he punished with excommunication all those of either opinion who charged the opposite opinion with heresy (Grave nimis, 4 Sept., 1483; Denzinger, 735). In 1546 the Council of Trent, when the question was touched upon, declared that "it was not the intention of this Holy Synod to include in the decree which concerns original sin the Blessed and Immaculate Virgin Mary Mother of God" (Sess. V, De peccato originali, v, in Denzinger, 792). Since, however, this decree did not define the doctrine, the theological opponents of the mystery, though more and more reduced in numbers, did not yield. St. Pius V not only condemned proposition 73 of Baius that "no one but Christ was without original sin, and that therefore the Blessed Virgin had died because of the sin contracted in Adam, and had endured afilictions in this life, like the rest of the just, as punishment of actual and original sin" (Denzinger, 1073) but he also issued a constitution in which he forbade all public discussion of the subject. Finally he inserted a new and simplified Office of the Conception in the liturgical books ("Super speculam", Dec., 1570; "Superni omnipotentis", March, 1571; "Bullarium Marianum", pp. 72, 75).

Whilst these disputes went on, the great universities and almost all the great orders had become so many bulwarks for the defense of the dogma. In 1497 the University of Paris decreed that henceforward no one should be admitted a member of the university, who did not swear that he would do the utmost to defend and assert the Immaculate Conception of Mary. Toulouse followed the example; in Italy, Bologna and Naples; in the German Empire, Cologne, Maine, and Vienna; in Belgium, Louvain; in England before the Reformation. Oxford and Cambridge; in Spain Salamanca, Toledo, Seville, and Valencia; in Portugal, Coimbra and Evora; in America, Mexico and Lima. The Friars Minor confirmed in 1621 the election of the Immaculate Mother as patron of the order, and bound themselves by oath to teach the mystery in public and in private. The Dominicans, however, were under special obligation to follow the doctrines of St. Thomas, and the common conclusion was that St. Thomas was opposed to the Immaculate Conception. Therefore the Dominicans asserted that the doctrine was an error against faith (John of Montesono, 1373); although they adopted the feast, they termed it persistently "Sanctificatio B.M.V." not "Conceptio", until in 1622 Gregory XV abolished the term "sanctificatio". Paul V (1617) decreed that no one should dare to teach publicly that Mary was conceived in original sin, and Gregory XV (1622) imposed absolute silence (in scriptis et sermonibus etiam privatis) upon the adversaries of the doctrine until the Holy See should define the question. To put an end to all further cavilling, Alexander VII promulgated on 8 December 1661, the famous constitution "Sollicitudo omnium Ecclesiarum", defining the true sense of the word conceptio, and forbidding all further discussion against the common and pious sentiment of the Church. He declared that the immunity of Mary from original sin in the first moment of the creation of her soul and its infusion into the body was the object of the feast (Densinger, 1100).

Explicit universal acceptance

Since the time of Alexander VII, long before the final definition, there was no doubt on the part of theologians that the privilege was amongst the truths revealed by God. Wherefore Pius IX, surrounded by a splendid throng of cardinals and bishops, 8 December 1854, promulgated the dogma. A new Office was prescribed for the entire Latin Church by Pius IX (25 December, 1863), by which decree all the other Offices in use were abolished, including the old Office Sicut lilium of the Franciscans, and the Office composed by Passaglia (approved 2 Feb., 1849).

In 1904 the golden jubilee of the definition of the dogma was celebrated with great splendour (Pius X, Enc., 2 Feb., 1904). Clement IX added to the feast an octave for the dioceses within the temporal possessions of the pope (1667). Innocent XII (1693) raised it to a double of the second class with an octave for the universal Church, which rank had been already given to it in 1664 for Spain, in 1665 for Tuscany and Savoy, in 1667 for the Society of Jesus, the Hermits of St. Augustine, etc., Clement XI decreed on 6 Dec., 1708, that the feast should be a holiday of obligation throughout the entire Church. At last Leo XIII, 30 Nov 1879, raised the feast to a double of the first class with a vigil, a dignity which had long before been granted to Sicily (1739), to Spain (1760) and to the United States (1847). A Votive Office of the Conception of Mary, which is now recited in almost the entire Latin Church on free Saturdays, was granted first to the Benedictine nuns of St. Anne at Rome in 1603, to the Franciscans in 1609, to the Conventuals in 1612, etc. The Syrian and Chaldean Churches celebrate this feast with the Greeks on 9 December; in Armenia it is one of the few immovable feasts of the year (9 December); the schismatic Abyssinians and Copts keep it on 7 August whilst they celebrate the Nativity of Mary on 1 May; the Catholic Copts, however, have transferred the feast to 10 December (Nativity, 10 September). The Eastern Catholics have since 1854 changed the name of the feast in accordance with the dogma to the "Immaculate Conception of the Virgin Mary."

The Archdiocese of Palermo solemnizes a Commemoration of the Immaculate Conception on 1 September to give thanks for the preservation of the city on occasion of the earthquake, 1 September, 1726. A similar commemoration is held on 14 January at Catania (earthquake, 11 Jan., 1693); and by the Oblate Fathers on 17 Feb., because their rule was approved 17 Feb., 1826. Between 20 September 1839, and 7 May 1847, the privilege of adding to the Litany of Loretto the invocation, "Queen conceived without original sin", had been granted to 300 dioceses and religious communities. The Immaculate Conception was declared on 8 November, 1760, principal patron of all the possessions of the crown of Spain, including those in America. The decree of the First Council of Baltimore (1846) electing Mary in her Immaculate Conception principal Patron of the United States, was confirmed on 7 February, 1847.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.